uuid: 2402d647-380a-4cbb-8214-6b4e8f6f5c88
langcode: es
status: true
dependencies:
  module:
    - taxonomy
_core:
  default_config_hash: DoVt_VGgVLcDD4XmVbSFzr0K17SJy9imFiYusKkJBgY
id: taxonomy_term_publish_action
label: 'Publicar término de taxonomía'
type: taxonomy_term
plugin: 'entity:publish_action:taxonomy_term'
configuration: {  }
